
/*FONTS
***********************************************/

@font-face {
    font-family: 'CartoGothicStd';
    src: url('../fonts/CartoGothicStd-Book-webfont.eot');
    src: url('../fonts/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('../fonts/CartoGothicStd-Book-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStd';
    src: url('../fonts/CartoGothicStd-Italic-webfont.eot');
    src: url('../fonts/CartoGothicStd-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-Italic-webfont.woff') format('woff'),
         url('../fonts/CartoGothicStd-Italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'CartoGothicStd';
    src: url('../fonts/CartoGothicStd-Bold-webfont.eot');
    src: url('../fonts/CartoGothicStd-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-Bold-webfont.woff') format('woff'),
         url('../fonts/CartoGothicStd-Bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'CartoGothicStd';
    src: url('../fonts/CartoGothicStd-BoldItalic-webfont.eot');
    src: url('../fonts/CartoGothicStd-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/CartoGothicStd-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}


/*HEADER
***********************************************/

div#header h1, div#logo {
	width: 340px;
	height: 80px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') left top no-repeat;
	position: absolute;
	z-index: 100;
	top: 15px;
	left: 0px;
}

div#header h1 a, div#logo a {
	width: 340px;
	height: 80px;
	display: block;
}

div#header h2.department {
	font-size: 32px;
	color: #005696;
	font-weight: bold;
	text-align: right;
	position: absolute;
	z-index: 20;
	right: 0;
	bottom: 25px;
}




/*FOOTER
***********************************************/

div#footer h4 {
	font-size: 19px;
	color: #fff;
	padding: 0 0 8px 0;
}

div#bbdc {
	font-size: 14px;
	color: #fff;
	text-align: right;
	padding: 15px 0 0 0;
}

div#bbdc a {
	color: #fff;
	text-decoration: none;
}


/*logos*/

ul#logos li {
	float: left;
	margin: 0 10px 0 0;
}

ul#logos li img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
}

/*contact*/

div#footer .contact p {
	font-size: 15px;
	line-height: 22px;
	color: #fff;
	padding: 0 0 12px 0;
}

div#footer .contact a {
	color: #fff;
	text-decoration: none;
}

div#footer .contact span {
	display: block;
	padding: 0 0 0 22px;
}

div#footer .contact span.phone {
	background :transparent url('../images/icons/footerPhone.png') left center no-repeat;
}

div#footer .contact span.email {
	background :transparent url('../images/icons/footerMail.png') left center no-repeat;
}

div#footer .contact span.website {
	background :transparent url('../images/icons/footerWebsite.png') left center no-repeat;
}

/*w3c*/

div.w3c a {
	display: inline-block;
	width: 80px;
	height: 26px;
	text-indent: -5000px;
	background :transparent url('../images/logos/validHTML.png') 0px 0px no-repeat;
	opacity: 0.7;
}

div.w3c a:hover {
	opacity: 1;
}



/*HEADINGS
***********************************************/

h3#hdInThisSection,
div#leftNav h2,
div#sidebar h2 {
	font-size: 24px;
	color: #b51845;
	padding: 20px 0 5px 15px;
	font-weight: normal;
}

h3#hdInThisSection span,
div#leftNav h2 span,
div#sidebar h2 span {
	font-weight: bold;
}

div#leftNav h2 a,
div#sidebar h2 a {
	color: #b51845;
	text-decoration: none;
}

h1#pageTitle {
	font-size: 28px;
	padding: 5px 0 5px 0;
	color: #b51845;
}

div.copy h2 {
	color: #5486ae;
	font-size: 21px;
	padding: 10px 0 5px 0;
	font-weight: normal;
}

div.copy h3 {
	color: #265d89;
	font-size: 18px;
	padding: 10px 0 5px 0;
}

div.copy h4 {
	color: #377fb9;
	font-size: 13px;
	padding: 10px 0 5px 0;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #c4d8e8;
	text-transform: uppercase;
	letter-spacing: 1px;
}


/*PARAGRAPHS
************************************************/

div.copy {
	font-size: 15px;
	line-height: 21px;
}

div.copy p {
	padding: 0 0 10px 0;
}


/*BUTTONS
************************************************/

p.more a {
	background: #b51845 url('../images/layout/arrowBtn.png') right center no-repeat;
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	display: inline-block;
	padding: 5px 35px 6px 15px;
	opacity: 1;
}

p.more a:hover {
	opacity: 0.8;
}

.blue p.more a {
	background-color: #1d649e;
}


/*LISTS
**********************************************/

div.copy li {
	line-height: 18px;
}

div.copy ul {
	padding: 5px 40px 15px 30px;
}

div.copy ul li {
	padding: 0 0 8px 25px;
	background: transparent url('../images/layout/circleRed.png') 0px 4px no-repeat;
}

div.copy ol {
	padding: 5px 40px 15px 50px;
}

div.copy ol li {
	padding: 0 0 8px 5px;
}



/*BLOCKQUOTES
	background: #ebf1f5 url('../images/layout/quoteOpenPink.png') 20px 16px no-repeat;
*******************************************************/

div.copy blockquote {
	background: #ebf1f5 url('../images/layout/blockquote.png')no-repeat;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 20px 20px 15px 55px;
	margin: 5px 0 15px 0;
	font-family: Georgia, serif;
	font-style: italic;
	color: #5983a6;
	font-size: 16px;
	line-height: 22px;
}



/*share*/

div#share {
	width: 660px;
	padding: 12px 0 0 20px;
	position: relative;
	margin-top:-20px;
	margin-bottom:20px;
	z-index: 10;
	background: #ebf1f5 url(../images/layout/shareLoader.gif) 407px 23px no-repeat;
	height:50px;
	-webkit-border-radius:0 0 8px 8px;
	-moz-border-radius:0 0 8px 8px;
	border-radius:0 0 8px 8px;
	float:right;
}
div#share h3 {
	font-size: 18px;
	color: #b51845;
	padding: 6px 0 6px 40px;
	background: transparent url('../images/icons/share.png') left center no-repeat;
}
div#share div.shareButtons {
	position: absolute;
	z-index: 50;
	top: 12px;
	left: 210px;
	background-color: #CDDBE7;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity: 0;
	pointer-events: none;
	-webkit-transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

div#share .shareButtons div.shareBtn {
	float: left;
	padding: 7px 32px 7px 15px;
	background: url(../images/layout/shareDivider.png) right center no-repeat;
	height: 20px;
}

div#share .shareButtons div.shareBtn.linkedinBtn {
	border-right: none;
	padding: 7px 15px;
	background: none;
}

div#share .shareButtons div.shareBtn div.fb-share-button {
	margin-top: 1px;
}

